NewWacht Bench is live — AI-assisted development for Wacht

Replace Group

PUT
/scim/v2/{connectionId}/Groups/{groupId}

Path Parameters

connectionId*string
groupId*string

Request Body

application/x-www-form-urlencoded

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://{deployment_host}/scim/v2/string/Groups/string" \  -H "Content-Type: application/x-www-form-urlencoded" \  -d ''
{
  "schemas": [
    "string"
  ],
  "id": "string",
  "externalId": "string",
  "meta": {
    "resourceType": "string",
    "created": "string",
    "lastModified": "string",
    "location": "string",
    "version": "string"
  },
  "displayName": "string",
  "members": [
    {
      "value": "string",
      "$ref": "string",
      "display": "string",
      "type": "string"
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}